Subject: Re: bug#45658: Infinite loop in run loop on macOS

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2022 16:45:11 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> I haven't seen this for quite some time now, but then I've switched to
>> emacs 28 some time ago too. I'm not sure if it's still a problem on
>> emacs 27.
>
> Does this mean that the problem has gone away for you (in Emacs 28)?

This was a month ago, so I assume that the problem went away, and I'm
closing this bug report.  If there's still an issue here, please respond
to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no